# GimpUi.ColorArea.set_out_of_gamut

    @accepts(GimpUi.ColorArea, bool)
    @returns(none)
    def set_out_of_gamut(self, out_of_gamut):
        # Python wrapper for gimp_color_area_set_out_of_gamut()

Sets the color area to render as an out-of-gamut color, i.e. with a small triangle on a corner using the color management out of gamut color (as per GimpUi.ColorArea.set_color_config).

By default, self will render as out-of-gamut for any RGB color with a channel out of the [0; 1] range. This function allows to consider more colors out of gamut (for instance non-gray colors on a grayscale image, or colors absent of palettes in indexed images, etc.)

Since 2.10.10

self

  a GimpUi.ColorArea widget.

out_of_gamut

  whether to show an out-of-gamut indicator